 .u-section-1 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.4), rgba(0,0,0,0.4)) 50% 39.59%;
  background-position: 50% 39.59%;
}

.u-section-1 .u-sheet-1 {
  min-height: 528px;
}

.u-section-1 .u-text-1 {
  width: 685px;
  margin: 174px auto 0;
}

.u-section-1 .u-text-2 {
  width: 673px;
  margin: 30px auto 60px;
}

@media (max-width: 1399px) {
  .u-section-1 .u-sheet-1 {
    min-height: 575px;
  }
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 474px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 487px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 365px;
  }

  .u-section-1 .u-text-1 {
    width: 540px;
  }

  .u-section-1 .u-text-2 {
    width: 540px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 307px;
  }

  .u-section-1 .u-text-1 {
    width: 340px;
  }

  .u-section-1 .u-text-2 {
    width: 340px;
  }
} .u-section-2 {
  background-image: none;
}

.u-section-2 .u-sheet-1 {
  min-height: 515px;
}

.u-section-2 .u-layout-wrap-1 {
  margin-top: 60px;
  margin-bottom: 60px;
}

.u-section-2 .u-layout-cell-1 {
  min-height: 375px;
}

.u-section-2 .u-container-layout-1 {
  padding: 30px 60px 30px 30px;
}

.u-section-2 .u-text-1 {
  margin: 34px auto 0 0;
}

.u-section-2 .u-text-2 {
  margin: 19px 0 0;
}

.u-section-2 .u-btn-1 {
  background-image: none;
  --radius: 10px;
  margin: 19px auto 0 0;
  padding: 10px 39px;
}

@media (max-width: 1399px) {
  .u-section-2 .u-sheet-1 {
    min-height: 549px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 409px;
  }
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 436px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 337px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 334px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-right: 30px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 251px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-text-2 {
    width: auto;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 158px;
  }
}.u-section-3 .u-sheet-1 {
  min-height: 512px;
  --radius: 20px;
}

.u-section-3 .u-image-1 {
  height: 415px;
  margin-top: 0;
  margin-bottom: 60px;
  --radius: 20px;
} .u-section-4 {
  min-height: 340px;
  background-image: none;
}

.u-section-4 .u-gallery-1 {
  height: 220px;
  margin-top: 60px;
  margin-bottom: 60px;
}

.u-section-4 .u-gallery-inner-1 {
  grid-template-columns: repeat(5, auto);
  grid-gap: 10px;
}

.u-section-4 .u-over-slide-1 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-4 .u-back-image-2 {
  object-position: 50% 19.49%;
}

.u-section-4 .u-over-slide-2 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-4 .u-over-slide-3 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-4 .u-over-slide-4 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-4 .u-over-slide-5 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

@media (max-width: 1399px) {
   .u-section-4 {
    min-height: 310px;
  }

  .u-section-4 .u-gallery-1 {
    height: 190px;
  }
}

@media (max-width: 1199px) {
   .u-section-4 {
    min-height: 277px;
  }

  .u-section-4 .u-gallery-1 {
    height: 157px;
  }
}

@media (max-width: 991px) {
   .u-section-4 {
    min-height: 551px;
  }

  .u-section-4 .u-gallery-1 {
    height: 401px;
    margin-top: 10px;
    margin-bottom: 10px;
  }

  .u-section-4 .u-gallery-inner-1 {
    grid-template-columns: repeat(3, auto);
  }
}

@media (max-width: 767px) {
   .u-section-4 {
    min-height: 916px;
  }

  .u-section-4 .u-gallery-1 {
    height: 677px;
  }

  .u-section-4 .u-gallery-inner-1 {
    grid-template-columns: repeat(2, auto);
  }
}

@media (max-width: 575px) {
   .u-section-4 {
    min-height: 2277px;
  }

  .u-section-4 .u-gallery-1 {
    height: 1421px;
  }

  .u-section-4 .u-gallery-inner-1 {
    grid-template-columns: repeat(1, auto);
  }
} .u-section-5 {
  background-image: none;
}

.u-section-5 .u-sheet-1 {
  min-height: 741px;
}

.u-section-5 .u-text-1 {
  margin: 60px auto 0;
}

.u-section-5 .u-text-2 {
  margin: 20px auto 0;
}

.u-section-5 .u-list-1 {
  margin-top: 20px;
  margin-bottom: 60px;
}

.u-section-5 .u-repeater-1 {
  grid-auto-columns: calc(33.3333% - 6.66667px);
  grid-template-columns: repeat(3, calc(33.3333% - 6.66667px));
  min-height: 486px;
  grid-gap: 10px;
}

.u-section-5 .u-container-layout-1 {
  padding: 0 10px 30px;
}

.u-section-5 .u-icon-1 {
  height: 54px;
  width: 54px;
  background-image: none;
  --radius: 12px;
  color: rgb(255, 255, 255) !important;
  margin: 30px auto 0;
  padding: 11px;
}

.u-section-5 .u-text-3 {
  text-transform: none;
  margin: 20px auto 0 17px;
}

.u-section-5 .u-text-4 {
  font-style: normal;
  margin: 41px 17px -77px;
}

.u-section-5 .u-container-layout-2 {
  padding: 0 10px 30px;
}

.u-section-5 .u-icon-2 {
  height: 54px;
  width: 54px;
  background-image: none;
  --radius: 12px;
  color: rgb(255, 255, 255) !important;
  margin: 30px auto 0;
  padding: 11px;
}

.u-section-5 .u-text-5 {
  text-transform: none;
  margin: 20px auto 0 17px;
}

.u-section-5 .u-text-6 {
  font-style: normal;
  margin: 41px 17px -77px;
}

.u-section-5 .u-container-layout-3 {
  padding: 0 10px;
}

.u-section-5 .u-icon-3 {
  height: 54px;
  width: 54px;
  background-image: none;
  --radius: 12px;
  color: rgb(255, 255, 255) !important;
  margin: 30px auto 0;
  padding: 11px;
}

.u-section-5 .u-text-7 {
  text-transform: none;
  margin: 20px auto 0 17px;
}

.u-section-5 .u-text-8 {
  font-style: normal;
  margin: 41px 17px -77px;
}

@media (max-width: 1399px) {
  .u-section-5 .u-sheet-1 {
    min-height: 784px;
  }

  .u-section-5 .u-repeater-1 {
    min-height: 519px;
  }

  .u-section-5 .u-text-4 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-5 .u-text-6 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-5 .u-text-8 {
    margin-left: 0;
    margin-right: 0;
  }
}

@media (max-width: 1199px) {
  .u-section-5 .u-sheet-1 {
    min-height: 1326px;
  }

  .u-section-5 .u-repeater-1 {
    min-height: 577px;
  }
}

@media (max-width: 991px) {
  .u-section-5 .u-sheet-1 {
    min-height: 1290px;
  }

  .u-section-5 .u-repeater-1 {
    grid-auto-columns: 100%;
    grid-template-columns: repeat(1, 100%);
    min-height: 1011px;
  }

  .u-section-5 .u-container-layout-1 {
    padding-top: 0;
  }

  .u-section-5 .u-text-3 {
    margin-left: auto;
  }

  .u-section-5 .u-container-layout-2 {
    padding-top: 0;
  }

  .u-section-5 .u-text-5 {
    margin-left: auto;
  }

  .u-section-5 .u-container-layout-3 {
    padding-top: 0;
    padding-bottom: 0;
  }

  .u-section-5 .u-text-7 {
    margin-left: auto;
  }
}

@media (max-width: 767px) {
  .u-section-5 .u-sheet-1 {
    min-height: 2052px;
  }

  .u-section-5 .u-repeater-1 {
    grid-template-columns: 100%;
    min-height: 806px;
  }
}

@media (max-width: 575px) {
  .u-section-5 .u-sheet-1 {
    min-height: 1447px;
  }

  .u-section-5 .u-text-2 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-5 .u-repeater-1 {
    min-height: 1176px;
  }

  .u-section-5 .u-container-layout-3 {
    padding-bottom: 30px;
  }
} .u-section-6 {
  background-image: none;
}

.u-section-6 .u-sheet-1 {
  min-height: 533px;
}

.u-section-6 .u-text-1 {
  margin: 54px auto 0;
}

.u-section-6 .u-form-1 {
  height: 341px;
  width: 730px;
  margin: 32px auto 54px;
}

.u-section-6 .u-input-1 {
  text-transform: none;
}

.u-section-6 .u-input-2 {
  text-transform: none;
}

.u-section-6 .u-input-3 {
  text-transform: none;
}

.u-section-6 .u-btn-1 {
  background-image: none;
  letter-spacing: 0px;
  text-transform: none;
  --radius: 10px;
}

@media (max-width: 991px) {
  .u-section-6 .u-text-1 {
    width: 298px;
    margin-top: 75px;
  }

  .u-section-6 .u-form-1 {
    width: 720px;
  }
}

@media (max-width: 767px) {
  .u-section-6 .u-form-1 {
    width: 540px;
  }
}

@media (max-width: 575px) {
  .u-section-6 .u-form-1 {
    width: 340px;
  }
}